@media (min-width: 1200px){
  div.content-right-wrapper {
    width: 596px;
}
  div.left-image-wrapper {
    margin-right: 26px;
    width: 146px;
}
  
  
}
@media (min-width: 768px) and (max-width: 979px){
  div.left-image-wrapper {
    margin-right: 20px;
    width: 104px;
}
    div.left-image-wrapper img {
    height: auto;
    width: 100%;
}
  div.content-right-wrapper {
    float: left;
    width: 334px;
}
  
}
@media (max-width: 767px){
.main-content-wrapper .main-content {
    margin: 0 auto;
    width:94%;
}  
  div.left-image-wrapper {
    clear: both;
    float: none;
    left: 39%;
    margin: 0 auto;
    position: absolute;
    top: 55px;
    width: 110px;
}
  
  div.left-image-wrapper img {
    height: auto;
    width: 100%;
  }
div.content-right-wrapper {
    float: none;
    width: 100%;
}  
div.list-item.content-area-wrapper h3.list-title {
    margin: 20px 0 24px;
    padding: 0 0 200px;
} 
  div.list-item.content-area-wrapper {
    position:relative;
  }
  
  
}
@media (max-width: 480px){
  
div.left-image-wrapper {
    left: 37%;
}
  
}
@media (max-width: 320px){
  div.left-image-wrapper {
    left: 32%;
}
  
}

/*$$START[block-537f18c373876*/

/* Start responsive - xbox*/
/* End responsive - xbox*//*]END$$*/